@charset "UTF-8";
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.qa {
  width: 100%;
  padding: 100px 0;
}
@media print, screen and (max-width:1026px) {
  .qa {
    padding: 20px 0 80px;
  }
}
@media print, screen and (max-width:768px) {
  .qa {
    padding: 1rem 0 2rem;
  }
}

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-heading1 {
  margin-bottom: 40px;
  text-align: center;
  font-weight: 600;
  font-size: 1.5rem;
}
@media print, screen and (max-width:768px) {
  .p-heading1 {
    font-size: 1.25rem;
  }
}
.p-heading1 span {
  display: inline-block;
}

/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-qa {
  margin-bottom: 40px;
}
@media print, screen and (max-width:1026px) {
  .p-qa {
    margin-bottom: 20px;
  }
}
/****************************************************************************************************
****************************************************************************************************/
.p-qa__item {
  position: relative;
  background: #fff;
  border-radius: 16px;
  padding: 30px 40px;
}
.p-qa__item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 8px;
  border-radius: 16px 0 0 16px;
  background: #0098D8;
}
@media print, screen and (max-width:1026px) {
  .p-qa__item {
    padding: 20px 40px;
  }
}
@media print, screen and (max-width:768px) {
  .p-qa__item {
    padding: 15px 20px;
  }
}

/****************************************************************************************************
****************************************************************************************************/
.p-qa__q {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: 14px;
  padding-bottom: 25px;
  margin-bottom: 30px;
  border-bottom: 2px dotted #b3b3b3;
}
.p-qa__q .p-qa__label,
.p-qa__q .p-qa__text {
  color: #0098D8;
  font-size: 1.25rem;
  font-weight: 700;
}
@media print, screen and (max-width:1026px) {
  .p-qa__q .p-qa__label,
  .p-qa__q .p-qa__text {
    font-size: 1.0625rem;
  }
}
@media print, screen and (max-width:1026px) {
  .p-qa__q {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
}
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-qa__aText {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: 14px;
}
.p-qa__aText .p-qa__label {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  color: #E2607E;
  font-size: 1.25rem;
  font-weight: 700;
}
/****************************************************************************************************
****************************************************************************************************/
.p-qa__list {
  padding-left: 35px;
}
.p-qa__list > li {
  position: relative;
  padding-left: 1.3em;
}
.p-qa__list > li::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 0;
  color: #E2607E;
}
/****************************************************************************************************
****************************************************************************************************/

/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.p-linklist1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media print, screen and (max-width:768px) {
  .p-linklist1 {
    display: block;
  }
}
.p-linklist1 > li {
  margin-right: 20px;
}
.p-linklist1 > li:last-child {
  margin-right: 0;
}
@media print, screen and (max-width:768px) {
  .p-linklist1 > li {
    margin-right: 0;
    margin-bottom: 10px;
    text-align: center;
  }
}
.p-linklist1 .baseBtn {
  margin: 0;
  max-width: none;
}
@media print, screen and (max-width:768px) {
  .p-linklist1 .baseBtn {
    display: inline-block;
  }
}
.p-linklist1 .baseBtn a {
  padding: 10px 40px;
  font-size: 1.5rem;
}
@media print, screen and (max-width:768px) {
  .p-linklist1 .baseBtn a {
    padding: 10px 20px;
    font-size: 1rem;
  }
}

/****************************************************************************************************
****************************************************************************************************/